"IDS_CANCEL" = "Mégse";
"IDS_CONTINUE" = "Folytatás";
"IDS_EULA_ACCEPT_CHECKBOX" = "Elfogadom a Végfelhasználói licencszerződés (EULA) és az Adatvédelmi megállapodás (DPA) feltételeit.";
"IDS_EULA_ACCEPT_HINT" = "A folytatáshoz olvassa el és fogadja el a megállapodásokat.";
"IDS_EULA_PRINT" = "Nyomtatás...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Adatvédelmi szabályzat";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Adatvédelmi szabályzat";
"IDS_EULA_SAVE" = "Mentés...";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
